# Ambience Config
enabled=true

#Enables or disables the notification in the chat that has updates(default=false)
ShowUpdateNotifications=false

event.mainMenu=main,main2,silent,silent,silent
area.source=source,sound,silence,silence
area.primal=travel,travel2,travel3,travel4,travel5,silence,silence,silence,silence,silence